.calendarP{
  height: 2px;
}
.infomo{
  font-size: 110px;
  color: #1d8ab4;
}
.bodymessa{
  font-size: 16px;
}
.icowarni{
  font-size: 110px;
  color: #FFC300;
}
.icocheck{
  font-size: 110px;
  color: #6BFF0D;
}

.iconerror{
  font-size: 110px;
  color: red;
}
.piechart{
    width: 100%;
    height: 250px;
    background: white;
    padding-top: 50px;
}
.empity{
  padding: 0px;
  text-align: center;
  font-size: 100px;
  color:#757575;
}
.titleHeader{
  font-size: 18px;

}

.leadP{
    font-size: 40px;
    font-weight: 200;
}
.leadPT{
  font-size: 40px;
  font-weight: 200;
  display: table-cell;
	vertical-align: middle;
}
.circleInfo{
  text-align: center;
  width: 150px;
  height: 150px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #555555;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  display: table;
}
.filterCombo{
  margin-top: 78px;
}

.leadPT2{
  font-size: 20px;
  font-weight: 200;
  display: table-cell;
	vertical-align: middle;
}
.circleInfo2{
  text-align: center;
  width: 100px;
  height: 100px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #555555;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  display: table;
}

.iconoAler{
  font-size: 30px;
  margin: 15px;
  
}